KCHART(1)

NAME
kchart - a chart drawing program for the KDE Office Suite

SYNOPSIS
kchart [ generic-options ] [ file ]

DESCRIPTION
This manual page documents briefly the kchart command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KChart is a chart drawing application.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run kchart --help.

SEE ALSO
Some documentation from the program author is available in /usr/share/doc/kchart/.

AUTHOR
KChart was written by Kalle Dalheimer <kalle@kde.org>, Laurent Montel <montell@club-internet.fr>, Karl-Heinz Zimmer <khz@kde.org> and Reginald Stadlbauer <reggie@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).